### Method

# Phosh MMDBusObjectSkeleton set_modem_modem3gpp

#### Declaration [src]

    void
    phosh_mm_dbus_object_skeleton_set_modem_modem3gpp (
      PhoshMMDBusObjectSkeleton* object,
      PhoshMMDBusModemModem3gpp* interface_
    )

#### Description [src]

Sets the `PhoshMMDBusModemModem3gpp` instance for the D-Bus interface org.freedesktop.ModemManager1.Modem.Modem3gpp on `object`.

#### Parameters

`interface_`

  Type: `PhoshMMDBusModemModem3gpp`

  A `PhoshMMDBusModemModem3gpp` or `NULL` to clear the interface.

  The argument can be `NULL`.
  The data is owned by the caller of the method.